@import url("stylesheet/stylesheet_footer.css");
@import url("stylesheet/stylesheet_member.css");
@import url("stylesheet/stylesheet_navbar.css");
@import url("stylesheet/stylesheet_aktuelles.css");
@import url("stylesheet/stylesheet_universal_card.css");
@import url("stylesheet/stylesheet_images.css");

/* Allgemeine Daten (Var)*/
/* ab 1250px -> mobile Geräte */
:root {
  --background-color: #f33c44;
  --accent-color: #d0363d;
  --text-color: #f0d6a7;
  --text-color2: #5c5a5a;
  --h_color: #5a5a5a;
  --navbar-hight: 250px;
  --menu-height: 80px;
  --main-back: transparent;
}

* {
  margin: 0;
  padding: 0;

  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-align: justify;
}
html {
  height: 100%;
}

body {
  background-image: url("bilder/FF.png");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: center;
  background-attachment: fixed;
  background-size: cover;
  padding-top: var(--menu-height); /*damit banner erst unter der Navbar beginnt*/
}
@media (max-width: 800px) {
  body {
    background-image: none;
    background-color: white;
  }
}

h2 {
  color: var(--h_color);
  font-size: 25px;
}

h3 {
  color: var(--h_color);
}

/* Hauptteil (main) css-Teil*/

main {
  max-width: 1000px;
  min-height: 800px;
  margin: auto;
  font-size: 19px;

  padding: 10px;

  border-radius: 10px;

  color: var(--text-color2);
}

main ul {
  list-style-type: none;
}

main a {
  text-decoration: underline;
  color: var(--text-color2);
}

main a:hover {
  font-weight: bold;
}

/*Bilder formatieren*/
img {
  max-width: 100%;
  max-height: auto;
}

.Liste_Verstorbene {
  display: flex;
  flex-direction: row;
  margin-left: 10%;
}

.Liste_Verstorbene ul {
  padding-left: 5%;
}

.rh {
  text-align: center;
  max-width: 80%;
  max-height: auto;
}

.jahresbericht_bild {
  text-align: center;
  padding-left: 20%;
  padding-right: 20%;
}

.donwload_jb {
  display: flex;
  justify-content: center;
}

.copyr_ausnahme {
  color: #868484;
  font-size: 15px;
}
